Support » Plugin: Disable Gutenberg » Compatible with Multisite?

  • Resolved dworg

    (@dworg)


    Hi, is this plugin compatible with WP Multisite install?

    When I used it on one of my multisites, it shows an error when going to /wp-signup.php.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Jeff Starr

    (@specialk)

    The plugin is not tested on Multisite, but should work fine if activated on an individual, per-site basis (i.e., Network-wide activation/use is not tested).

    FYI: At the moment if it is network activated it thrwows a PHP fatals:

    PHP Fatal error: Maximum execution time of 30 seconds exceeded in /disable-gutenberg/inc/plugin-core.php on line 9
    PHP Fatal error: Maximum execution time of 30 seconds exceeded in /disable-gutenberg/disable-gutenberg.php on line 143

    I’ll try de-activating it network wide and enable per site

    Plugin Author Jeff Starr

    (@specialk)

    Thanks for sharing the infos, @netweb.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Compatible with Multisite?’ is closed to new replies.